
titre: '<:formidable:traiter_enregistrement_titre:>'
description: '<:formidable:traiter_enregistrement_description:>'
options:
  -
    saisie: 'case'
    options:
      nom: 'multiple'
      label_case: '<:formidable:traiter_enregistrement_option_multiple_explication:>'
      defaut: 'on'
      li_class: 'pleine_largeur'
  -
    saisie: 'case'
    options:
      nom: 'modifiable'
      label_case: '<:formidable:traiter_enregistrement_option_modifiable_explication:>'
      defaut: ''
      li_class: 'pleine_largeur'
  -
    saisie: 'radio'
    options:
      nom: 'identification'
      explication: '<:formidable:traiter_enregistrement_option_identification_explication:>'
      datas:
        cookie: '<:formidable:identification_par_cookie:>'
        id_auteur: '<:formidable:identification_par_id_auteur:>'
      defaut: 'cookie'
      li_class: 'suite pleine_largeur'
  -
    saisie: 'case'
    options:
      nom: 'anonymiser'
      label_case: '<:formidable:traiter_enregistrement_option_anonymiser_explication:>'
      defaut: ''
      li_class: 'pleine_largeur'
  -
    saisie: 'selection'
    options:
      option_intro: '<:formidable:traiter_enregistrement_option_choix_select_label:>'
      nom: 'anonymiser_variable'
      label: '<:formidable:traiter_enregistrement_option_anonymiser_variable_explication:>'
      datas:
        remote_user: "Variable serveur : REMOTE_USER"
        php_auth_user: "Variable serveur : PHP_AUTH_USER"
      defaut: ''
      li_class: 'suite pleine_largeur'
  -
    saisie: 'case'
    options:
      nom: 'ip'
      label_case: '<:formidable:traiter_enregistrement_option_ip_label:>'
      defaut: 'on'
      li_class: 'pleine_largeur'
  -
    saisie: 'radio'
    options:
      nom: 'moderation'
      label: '<:formidable:traiter_enregistrement_option_moderation_label:>'
      datas:
        posteriori: '<:forum:bouton_radio_modere_posteriori:>'
        priori: '<:forum:bouton_radio_modere_priori:>'
      defaut: 'posteriori'
  -
    saisie: 'textarea'
    options:
      nom: 'analyse_exclure_champs'
      label: '<:formidable:analyse_exclure_champs_label:>'
      explication: '<:formidable:analyse_exclure_champs_explication:>'
      rows: 4
  - 
    saisie: 'case'
    options:
      nom: 'effacement'
      label_case: '<:formidable:traiter_enregistrement_option_effacement_label:>'
      li_class: 'pleine_largeur'
  - 
    saisie: 'input'
    options:
      nom: 'effacement_delai'
      label: '<:formidable:traiter_enregistrement_option_effacement_delai_label:>'
      afficher_si: '@traitements[enregistrement][effacement]@=="on"'

